<div #about id="about" class="about-short">
  <div class="about-short__container">
    <h2 class="about-short__title">
      Работаем с <span>1997</span> года в Дальневосточном регионе.</h2>
    <p class="about-short__text">Хабаровский край, ЕАО, Амурская область, Приморский край</p>
    <p class="about-short__details">Хорошая репутация, поставка качественных нефтепродуктов,<br /> обширная база надежных
      поставщиков и клиентов.
    </p>
  </div>
</div>
